@import "main.css";

html {
    scroll-behavior: smooth;
}

hr {
    width: 100%;
    border: #ff6b00 solid 1px;
}

.cambio-color {
    color: #ff6b00;
}

/* Seccion 1 Titulo*/

.seccion-1-titulo{
    width: 100%;
    display: flex;
    margin-top: 7em;
    justify-content: space-between;
}

.titulo-pag {
    text-align: right;
}

.titulo-pag img{
    max-width: 11em;
    margin-top: -.8em;
    transform: translateX(1em);
}

.regresar{
    display: flex;
    flex-direction: column;
}

.regresar a:hover {
    transform: translateX(-.3em);
    transition: .4s;
}

.regresar img{
    max-width: 3em;
}

@media screen and (max-width: 1227px){
    .seccion-1-titulo {
        margin-top: 4.5em;
    }
    .regresar {
        margin-left: 2em;
    }
}

/* Seccion 2 Empresa */

.info {
    width: 100%;
}

.contenedor-secc-info {
    display: flex;
}

.col-izq {
    width: 30%;
    padding-right: 2.5em;
}

.col-izq p {
    text-align: justify;
}

.col-izq a{
    color: #ff6b00;
}

.vl {
    border-left: 1px solid #ff6b00;
}

.navegacion {
    position: sticky;
    overflow-y: auto;
    top: 5em;
    display: flex;
    flex-direction: column;
}

.temas{
    text-align: right;
}

.links-nav-izq {
    display: flex;
    flex-direction: column;
    text-align: right;
    margin-left: 3em;
}

.links-nav-izq a{
    color: #002e6d;
    text-decoration: none;
    border: 1px solid #002e6d;
    border-radius: .6em;
    padding: .3em;
    margin-bottom: .5em;
    font-size: .8em;
}

.links-nav-izq a:hover {
    color: white;
    background: #002e6d;
    transition: .3s;
}

.col-der {
    width: 70%;
    padding-left: 2.5em;
}


@media screen and (max-width: 1227px) {
    .contenedor-secc-info {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .col-izq {
        padding: 0;
        margin: 0;
        text-align: center;
        font-size: 1.1em;
        width: 90%;
    }

    .vl {
        border: none;
    }

    .col-der {
        width: 90%;
        padding: 0;
    }
    .temas{
        display: none;
    }

    .links-nav-izq {
        display: none;
    }
}

#logo-mp {
    background: #0db2db;
    padding: 1em;
}

#link-descarga {
    color: white;
    background: #ff6b00;
    padding: 1em;
    text-decoration: none;
    border-radius: .6em;
}

#btn-tienda {
    color: white;
    background: #ff6b00;
    padding: 1em;
    text-decoration: none;
    border-radius: .6em;
}

#tabla-embalaje {
    width: 1250px;
}

#tabla-embalaje table, th, td{
    padding: .3em;
    border: solid 1px #ff6b00;
    text-align: center;
    font-size: .85em;
}

#tabla-embalaje img {
    max-width: 1.5em;
}

/* DROPDOWN BOTÓN */

.dropbtn {
    background-color: #ff6b00;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    position: -webkit-sticky;
  }
  
  .dropdown {
    position: -webkit-sticky;
    display: inline-block;
  }
  
  .dropdown-content {
    position: -webkit-sticky;
    background-color: #f9f9f9;
    min-width: 160px;
    height: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {

    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown-content a:hover {background-color: #f1f1f1}
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
  
  .dropdown:hover .dropbtn {
    background-color: #07326b;
  }

  /* DROPDOWN VERSION CODEPEN */

#menu ul li {
    background-color:#2e518b;
    border-radius: 5px;
}

#menu ul {
  list-style:none;
  margin:0;
  padding:0;
  color: #000;
}

#menu ul a {
  display:block;
  color:#fff;
  text-decoration:none;
  font-weight:400;
  font-size:15px;
  padding:3px;
  font-family:"Roboto", Arial, sans-serif;
  letter-spacing:1px;
}

#menu ul li {
  position:relative;
  float:down;
  margin:1px;
  padding:0;
}

#menu ul li:hover {
  background:#5b78a7;
}

#menu ul ul {
  display:none;
  position:relative;
  top:100%;
  left:0;
  padding:.1px;
}

#menu ul ul li {
  float:none;
  width:220px;
}

/* AQUI 1*/

#menu ul ul a {
  line-height:120%;
  padding:1px 15px;
}

#menu ul li:hover > ul {
  display:block;
}

.font-change li {
    font-size: large;
}